export { router, type Router } from './lib/router';
export { options, type OptionsStore, type Options } from './lib/options';
export { path, type PathStore, type Path } from './lib/location';
export { query, type QueryStore, type Query } from './lib/location';
export { hash, type HashStore, type Hash } from './lib/location';
export { default as Route } from './lib/components/Route.svelte';
export { default as Link } from './lib/components/Link.svelte';
export { linkHandle, type LinkHandle } from './lib/utils/linkHandle';
export { getPathSegments, type GetPathSegments } from './lib/utils/getPathSegments';
