/// <reference types="svelte" />
export type Path = string;
export type Query = string;
export type Hash = string;
export type PathStore = import('svelte/store').Readable<Path>;
export type QueryStore = import('svelte/store').Readable<Query>;
export type HashStore = import('svelte/store').Readable<Hash>;
export declare const path: PathStore;
export declare const query: QueryStore;
export declare const hash: HashStore;
export declare const pathWithoutBase: PathStore;
