/// <reference types="svelte" />
export type Options = {
    mode: 'window' | 'hash';
    basePath: null | string;
};
export type OptionsStore = {
    subscribe: import('svelte/store').Readable<Options>['subscribe'];
    set: (changedOptions: Partial<Options>) => void;
};
export declare const options: OptionsStore;
