import { writable } from 'svelte/store';
const createOptions = (initialValues) => {
    const { subscribe, update } = writable(initialValues);
    return {
        subscribe,
        set: (changedOptions = {}) => {
            update((options) => Object.assign(options, changedOptions));
        },
    };
};
export const options = createOptions({
    mode: 'window',
    basePath: null,
});
